<%#
# HasMany Index Partial
This partial renders a has_many relationship,
to be displayed on a resource's index page.
By default, the relationship is rendered
as a count of how many objects are associated through the relationship.
## Local variables:
- `field`:
  An instance of [Administrate::Field::HasMany][1].
  A wrapper around the has_many relationship pulled from the database.
[1]: http://www.rubydoc.info/gems/administrate/Administrate/Field/HasMany
%>

<% if field.resources.any? %>
    <%= field.resources.map do | author |
      link_to(author.display_name, [namespace, author])
    end.to_sentence.html_safe %>
<% else %>
  <span class="empty"><%= t("administrate.fields.has_many.none", default: "–") %></span>
<% end %>
